import service from '@utils/GraphApiService'

export function splitDocxByBookMark(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/SplitDocxByBookMark',
    method: 'post',
    data
  })
}

export function splitDocxByRange(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/SplitDocxByRange',
    method: 'post',
    data
  })
}

export function splitDocx(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/SplitDocx',
    method: 'post',
    data
  })
}


export function splitDocxByPageBreak(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/SplitDocxByPageBreak',
    method: 'post',
    data
  })
}